MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0005613ATutorThemepublic2016-01-02 12:212016-01-05 12:48
Reportergreg 
Assigned Togreg 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target Version2.2.1Fixed in Version2.2.1 
Summary0005613: editor submenu covers page title
DescriptionWhen content is magnified or the screen is small, the manage toolbar floats over the page title
TagsNo tags attached.
Affects versionSVN
SVN Revision#9ac1aef..c6f09c7
Attached Files

- Relationships

-  Notes
(0007189)
greg (administrator)
2016-01-02 12:23

added a BR to shift manage toolbar below the page title
(0007204)
greg (administrator)
2016-01-02 14:49

closed for ATutor 2.2.1
(0007219)
greg (administrator)
2016-01-02 15:17

The BR won't work. Causes scrolltofixed bar to bexome misligned
(0007220)
greg (administrator)
2016-01-03 12:13

removed BR and adjusted styles.css
(0007263)
greg (administrator)
2016-01-05 12:48

closed for 2.2.1

- Issue History
Date Modified Username Field Change
2016-01-02 12:21 greg New Issue
2016-01-02 12:23 greg SVN Revision# => 2104fdb..1b358c4
2016-01-02 12:23 greg Note Added: 0007189
2016-01-02 12:23 greg Status new => resolved
2016-01-02 12:23 greg Fixed in Version => 2.2.1
2016-01-02 12:23 greg Resolution open => fixed
2016-01-02 12:23 greg Assigned To => greg
2016-01-02 14:49 greg Note Added: 0007204
2016-01-02 14:49 greg Status resolved => closed
2016-01-02 15:17 greg Note Added: 0007219
2016-01-02 15:17 greg Status closed => new
2016-01-03 12:13 greg SVN Revision# 2104fdb..1b358c4 => 9ac1aef..c6f09c7
2016-01-03 12:13 greg Note Added: 0007220
2016-01-03 12:13 greg Status new => resolved
2016-01-05 12:48 greg Note Added: 0007263
2016-01-05 12:48 greg Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker